uuid: e6c634fa-002c-4914-b10d-f1ebacdb390b
langcode: en
status: true
dependencies: {  }
id: demo_region_us_midwest_manager
label: 'United States: Midwest: Manager'
description: null
type: demo_region_manager
permissions:
  - administer
emails:
  - demo_region_manager@test.com
